body {
	padding: 0;
	margin: 0;
	font-family: arial, helvetica, verdana, sans-serif;
	text-align: center; /* hack to force IE5.x pc to center our wrapper div */
	background-image: url(../images/bg_diagonals.jpg);
	background-repeat: repeat-x;
	background-color:#FFFFFF;
}

#wrapper {
	margin: 0 auto;
	text-align: left; /* re-align the text to the left after the above hack */
	width: 945px;
	background-image: url(../images/shadow_sides.png)!important;;
	background-image: none;
	background-repeat: repeat-y;
}

#wrapper_bottom {
	margin-left: auto;
    margin-right: auto;
    width: 945px;
	height: 20px;
    text-align: left;
	background-image: url(../images/shadow_bottom.png)!important;;
	background-image: url(http://www.fireeye.com/userfiles/files/images/shadow_bottom.gif);
	background-repeat: no-repeat;
}
	
#content {
	margin-left: auto;
    margin-right: auto;
	padding: 0;
    width: 900px;
    text-align: left;
	background: #FFF;
	background-image: url(../images/bg_fade_top.gif);
	background-repeat: repeat-x;
}
		
a:link {
	color: #06C;
	text-decoration: none;
}

a:visited {
	color: #06C;
	text-decoration: none;
}

a:hover {
	color: #645A50;
	text-decoration: underline;
}


/*topbar*/

#top {
	position: relative;
	margin: 0;
	padding: 0;
	height: 100px;
	width: 900px;
}

#top .logo {
	position: absolute;
	top: 10px;
	left: 45px;
}

#top a:link {
	color: #645A50;
	text-decoration: none;
	
}

#top a:visited {
	color: #645A50;
	text-decoration: none;
}

#top a:hover {
	color: #69C;
	text-decoration: underline;
}



.nuumber {
	color:#C52129;
	font-weight:bold;
}

#middle {
	margin: 0;
	padding: 0;
	height: 135px;
	text-align: center;
}


/*left*/

#left {
	float: left;
	margin: 0;
	padding: 0 0 0 30px;
	width: 500px;
	font: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

#promo_left_1 {
	margin: 0;
	padding: 20px 5px 10px 20px;
	width: 475px;
	height: 100px;
	background-image: url(../images/bg_red_box_500.gif);
	background-repeat: no-repeat;
}

#promo_left_2 {
	position: relative;
	margin: 0;
	padding: 0;
	width: 500px;
	height: 370px;
	background-image: url(../images/bg__grey_box2.jpg);
	background-repeat: no-repeat;
}


#promo_left_2 p {
	display: block;
	margin: 0 20px 0 190px;
	padding: 45px 0 15px 0;
}

#promo_left_2 .wp {
	position: absolute;
	top: 35px;
	left: 25px;
}

#promo_left_2 ul {
	display: block;
	margin: 0 20px 0 205px;
	padding: 0;
	list-style: square;
	line-height: 1.3em;
}

#promo_left_2 li {
	margin: 0 0 10px 0;
}

#promo_left_1 h3 {
	display: block;
	width: 400px;
	color: #FFFFFF;
	font-size: 14px;
	margin: 0 0 10px 0;
}

#promo_left_1 h1 {
	display: block;
	width: 400px;
	color: #FFFFFF;
	font-size: 22px;
	margin: 0;
}


/*right*/

#right {
	float: right;
	margin: 0 0 20px 0;
	padding: 0 30px 0 0;
	width: 325px;
}

#promo_right_1 {
	margin: 0;
	padding: 20px 5px 10px 20px;
	width: 300px;
	height: 110px;
	background-image: url(http://www.fireeye.com/userfiles/files/images/bg_red_box.gif);
	background-repeat: no-repeat;
}

#promo_right_1 h3 {
	display: block;
	width: 290px;
	color: #FFFFFF;
	font-size: 14px;
	margin: 0 0 10px 0;
}

#promo_right_1 h1 {
	display: block;
	width: 290px;
	color: #FFFFFF;
	font-size: 22px;
	margin: 0;
}

#right .callnow {
	width: 325px;
	height: 45px;
	margin-bottom: 10px;
	background-image: url(../images/bg_box_phone.gif);
	background-repeat: no-repeat;
}

#right .callnow h3 {
	display: block;
	text-align: center;
	width: 325px;
	padding: 10px 0 10px 0;
	font-size: 20px;
	margin: 0;
	font-weight:normal;
}


/*form*/

#wp_form {
	width: 330px;
	display: inline;
	padding: 0;
	margin: 0;
	font: normal 13px Arial, Helvetica, sans-serif;
}

.wp_form_table {
	float: left;
	display: inline;
	width: 325px;
	margin: 0;
	padding: 0;
}
table.wp_form_table td.field {
	padding: 2px 0 5px 7px;
	margin: 0px;
	font: normal 12px arial;
	color: #666;
	vertical-align: text-top;
}

table.wp_form_table td.field_label {
	padding: 5px 0 2px 7px;
	margin: 0px;
	font: normal 11px arial;
	color: #333;
}

table.wp_form_table td.field_label_2 {
	padding: 5px 0 2px 7px;
	margin: 0px;
	font: normal 12px arial;
	color: #333;
}

.wp_text_input {
	width: 209px;
	font: normal 11px arial!important;
	border: 1px solid #333;
	background-color: #FFF!important;
	color: #333;
}

#wp_download_container {
	padding: 10px 0 0 10px;
}


/*footer*/

#footer {
	clear: both;
	margin: 7px 20px 0px 20px;
	padding: 10px 0px 10px 30px;
	border-top: 2px solid #645A50;
	font-size: 9px;

}